fieldLayouts:
  98c9827c-5472-4a6b-8f8f-7d0d3e2d993b:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 5428e098-3c0b-4af2-8ca3-b73d1bf5eb9b # Home Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 129a2365-4f74-4b64-9d3b-8a60b312f848 # hero images
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: home
hasTitleField: false
name: Home
section: f308ed4b-53b7-4442-8b5e-53b14988a4eb # Home
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
